@import "../../../../styles/variables.scss";
@import "../../../../styles/mixins.scss";

.album__img {
  width: 36px;
  margin: 8px 10px 0 0px;

  @include from-min($s-medium) {
    object-fit: cover;
    width: 100%;
    margin: 16px 0;
  }
}
